/* CSS Document */

/*----------------------------------------------
	about
------------------------------------------------*/
#contents_c {
	width: 510px;
}

#contents_c .yellow {
	color: #e38d04;
}

#contents_c .bold {
	font-weight: bold;
}

#contents_c p {
	margin-bottom: 24px;
	color: #333;
	line-height: 1.63;
	font-size: 110%;
}

#contents_c p.mb7 {
	margin-bottom: 7px;
	+margin-bottom: 5px;
}

#contents_c .boxA {
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxA p {
	margin: 0 137px 0 0;
}

#contents_c .m_btm_25 p.mr215 {
	margin-right: 215px;
}

#contents_c .boxB {
	margin-left: 1px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxB p {
	margin: 0 0 0 194px;
}

#contents_c .boxC {
	margin-left: 0;
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxC p {
	margin: 0 0 0 160px;
}

#contents_c .boxD {
	margin-left: 0;
	overflow: hidden;
	zoom: 1;
}

#contents_c .mb0 {
	padding-bottom: 9px;
	margin-bottom: 0;
}

#contents_c .boxD h6 {
	margin-left: 135px;
	line-height: 1.7;
	font-size: 110%;
	color: #333;
}

#contents_c .boxD h6.yellow {
	color: #e38d04;
}

#contents_c .boxD p {
	margin: 0 0 0 135px;
	font-size: 90%;
	line-height: 1.7;
}
